msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_game_meta x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2025-05-17 10:04+0000\n"
"Last-Translator: Nazalassa <nazalassa@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/repixture/"
"rp_game_meta/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.11.4\n"

msgid "Repixture"
msgstr "Repixture"

msgid "A simple and beautiful sandbox construction game focusing on low-tech."
msgstr ""
"Un jeu de construction type bac à sable, simple et beau, centré sur des "
"technologies peu avancées."
